@import url('np_res.css');

.box {
	background-color: #f0f8f8;
}
h1 {
	font-size: 42px;
	font-weight: 700;
}
h2 {
	font-size: 28px;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 18px;
}

.home #right .widget.widget-events li a {
	word-break: break-word;
}

.home .divTableResponsive .columns p:last-child {
	position: absolute;
	bottom: 15px;
}

html.noMarkerDescription p.markerDescription,
html.noMarkerDescription #maps.item p.itemDescription {
	font-size: 0;
	min-height: 25px;
}

html.noMarkerDescription #maps.item .itemImage {
	display: none;
}

#bottom a {
	color: #fff;
}

#html.section .anchor-link {
	margin-top: -180px;
	padding-top: 180px;
}

#events.section .widget .day,
.eventColor5 .shortDate {
	color: #fff;
}
.colorBlock.eventColor5,
.eventColor5 .shortDate,
.overlayEventIcon.eventColor5,
.eventIcon.eventColor5,
.fc-event.eventColor5,
.fc-event.eventColor5:hover {
	background: #e94f35;
	border-color: #e94f35;
}
.eventColor5 .eventTitle a {
	color: #e94f35;
}

.noMarkerDescription .editorContent table tr th,
.noMarkerDescription .editorContent table tr td {
	background-color: #fff;
	border: 0;
}
.noMarkerDescription .editorContent table tr:nth-child(odd) th,
.noMarkerDescription .editorContent table tr:nth-child(odd) td {
	background-color: #f0f8f8;
}
